chrom: HLA-A*32:01:01
length: 3518
nucleotide_counts:
  A: 664
  C: 1019
  G: 1068
  N: 0
  T: 767
nucleotide_pair_counts:
  AA: 101
  AC: 183
  AG: 253
  AN: 0
  AT: 126
  CA: 230
  CC: 365
  CG: 155
  CN: 0
  CT: 269
  GA: 259
  GC: 228
  GG: 384
  GN: 0
  GT: 197
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 74
  TC: 242
  TG: 276
  TN: 0
  TT: 175
